.region-content-top.card-deck .block-title {
    font-size: 18px;
    padding: 10px;
    margin: 0;
}
.region-content-bottom.card-deck .block-title {padding: 10px 0 ;font-size: 18px;margin: 0;}

.region-content-bottom .view-content,.region-content-top .view-content {margin-bottom: 0;}

.card-img-left {
  border-bottom-left-radius: calc(.25rem - 1px);
  border-top-left-radius: calc(.25rem - 1px);
  float: left;
  padding-right: 1em;
  margin-bottom: -1.25em;
}